<!doctype html>
<html> <!--lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org/"> -->
<head>
    <title>Zika Dashboard App</title>
    <!-- <script src="https://cdn.rawgit.com/openlayers/openlayers.github.io/master/en/v5.3.0/build/ol.js"></script> -->
    <script src="js/ol.js" type="text/javascript"></script>
    <!--<link
            rel="stylesheet"
            href="https://cdn.rawgit.com/openlayers/openlayers.github.io/master/en/v5.3.0/css/ol.css"> --->
    <script
            src="https://code.jquery.com/jquery-3.2.1.js"
            integrity="sha256-DZAnKJ/6XZ9si04Hgrsxu/8s717jcIzLy3oi35EouyE="
            crossorigin="anonymous"></script>

    <script src="js/script.js" type="text/javascript"></script>

    <link rel="stylesheet" type="text/css" href="css/ol.css">
    <link rel="stylesheet" type="text/css" href="css/styles.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

</head>

<body>

<div class="sidenav">

    <form class="essearch">

        <label for="search">Location Search</label>
        <input list="esearch_test" id="search">
        <datalist id="esearch_test"></datalist>
        <button type="button" id="searchClick"><i class="fa fa-search"></i></button>
    </form>

    <label for="date-select">Date Search</label>
    <select id="date-select"></select>

   <p>Detailed map: <input type="checkbox" id="myCheck"></p>

    <h4 id="No_Data">No Data Found</h4>

</div>



<div class="main">

    <h2 align="center">Zika Dashboard App</h2>
    <h3 id="Progress_Status">Wait a momment as Zika Dashboard App gets The Big Data...</h3>

    <div id="mapPlaceholder" class="map"></div>

    <div>
        <table id ="reports" class="fixed">
        </table>
    </div>
    <a href="https://icons8.com/icon/12889/salt-shaker">Salt Shaker icon by Icons8</a>
</div>



</body>

</html>